*{margin:0; padding:0;}
body{ background-color:#F5F5F5}
img{ border:0;}






/*=======header===========*/
#skip {
display:none;
}
#header{padding:20px 0 20px 36px;}

#header #logo{
position:relative;}
#header #logo h1{padding:0;margin:0;
}
#header #logo img{
	border:none;

	vertical-align:-20px;
	
}
#header #logo #tagline{padding:0;
font: normal 12px Verdana, Arial, Helvetica, sans-serif;
text-align:right;
position:absolute;
right:36px;
top:60px;
color: #01607E;
}
#header #logo img{margin:0;border:none}


/*=====//header===========*/

/*=======menu===========*/

#topmenu {
position:absolute;
top:10px;
right:26px;



  }
  
#topmenu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;


  }  
#topmenu li{	padding: 0px 9px 3px 9px;
	text-align: center;
	margin: 0px;
	white-space: nowrap;
	display: inline;
	list-style: none;
  } 
  
 #topmenu ul li.current {

	background: #fff;
	white-space: nowrap;
	color: #003366;
	text-decoration: none;
	border: 1px solid #CEE4E4;


}

  
  
#mainmenu {
z-index:10;
    line-height:normal;
	margin: 0 0 0 0;
	padding:10px 0 0 0;
	height:70px;
	overflow:visible;
	position:relative;
	





  }

#mainmenu ul {
	margin:0;
	list-style:none;
	list-style-image: none;
	padding:0;
width:100%;
  }


#mainmenu ul li {
	text-align: left;
	vertical-align: middle;
	
	line-height:normal;

	
	display:inline;

  	margin:0px 0px;
	padding:0;


	list-style:none;
  	
  	
  }
  
  #mainmenu ul li span.voice {
  font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:600;
	font-size: 80%;
	margin:0;
		
  	
  	
  }
  
    #mainmenu ul li span.sub {
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant:small-caps;
	color:#999999;
  	
  	
  }
  
#mainmenu a, #mainmenu li.youarehere   {
	float:left;
	text-decoration:none;
	line-height:0.8em;
	margin:0;
		height:67px;
	


	

  }
  
  
* html  #mainmenu a, * html  #mainmenu li.youarehere   {

		height:45px;


	

  }
  
  
* html  #mainmenu {

	height:50px;





  }
  
  
#mainmenu a  {
	color: #01607E;
	
display:block;
	width:102px;
		padding:20px 5px 5px 60px;
		
  } 
  
 #mainmenu li.youarehere   {
	
	display:block;
	width:102px;
		padding:20px 5px 5px 60px;

		
  } 
  


  
  
  
   #mainmenu #home, #mainmenu #about, #mainmenu #services, #mainmenu #portfolio, #mainmenu #news, #mainmenu #links, #mainmenu  #contact {

 }

#mainmenu #home a {
background: url(../images/mainmenu_li_bg_home.gif) no-repeat 0px 5px;
} 
 
#mainmenu #home a:hover {
background: url(../images/mainmenu_li_bg_hover_home.gif) no-repeat 0px 5px;
} 

#mainmenu #youarehere_home {
background: url(../images/mainmenu_li_current_bg_home.png) no-repeat 0px 5px;
} 
 
 #mainmenu #about a {
	background: url(../images/mainmenu_li_bg_about.png) no-repeat 0px 5px;
} 
 
#mainmenu #about a:hover {
background: url(../images/mainmenu_li_bg_hover_about.gif) no-repeat 0px 5px;
}
#mainmenu #youarehere_about, #mainmenu #current_about a {
background: url(../images/mainmenu_li_current_bg_about.png) no-repeat 0px 5px;
} 


 #mainmenu #services a {
	background: url(../images/mainmenu_li_bg_services.png) no-repeat 0px 5px;
} 
 
#mainmenu #services a:hover {
background: url(../images/mainmenu_li_bg_hover_services.gif) no-repeat 0px 5px;
}
#mainmenu #youarehere_services, #mainmenu #current_services a {
background: url(../images/mainmenu_li_current_bg_services.png) no-repeat 0px 5px;
} 


 #mainmenu #portfolio a {
	background: url(../images/mainmenu_li_bg_portfolio.png) no-repeat 0px 5px;
} 
 
#mainmenu #portfolio a:hover {
background: url(../images/mainmenu_li_bg_hover_portfolio.gif) no-repeat 0px 5px;
}
#mainmenu #youarehere_portfolio, #mainmenu #current_portfolio a  {
background: url(../images/mainmenu_li_current_bg_portfolio.png) no-repeat 0px 5px;
} 

 #mainmenu #contact a {
	background: url(../images/mainmenu_li_bg_contact.png) no-repeat 0px 5px;
} 
 
#mainmenu #contact a:hover {
background: url(../images/mainmenu_li_bg_hover_contact.gif) no-repeat 0px 5px;
}
#mainmenu #youarehere_contact, #mainmenu #current_contact a {
background: url(../images/mainmenu_li_current_bg_contact.png) no-repeat 1px 5px;
} 



 /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #mainmenu a span {float:none;}
    /* End IE5-Mac hack */



#mainmenu .current a {



  }

#mainmenu .current a span  {


  }


 #mainmenu li.youarehere span  {

  } 
#mainmenu a:hover  {
    
	
	  
      }
#mainmenu a:hover span {
     
      }
/*=======menu===========*/



#start {
position:relative;
	height:190px;
	z-index:1;
	line-height:normal;
	margin: 0;
	padding:0;
	padding-top:50px;
	padding-left: 165px;
	background-repeat: no-repeat;
	background-position: left top;
	

  }
#start h1, #start h2{
clear:left;
font-weight:normal;
  font-family:Georgia, "Times New Roman", Times, serif;
 color: #014961;

  margin-top:0px;

  padding-bottom:20px;
  font-size:170%;
  text-transform:capitalize;

  }
  
  #start p{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#FFFFFF;
  width:380px;
  font-size:80%;
  text-align:justify;

  }
  #start p.more{
  text-align:right;
  margin-top:5px;
  border:none;

  }
    #start p.more a{
	color:#FFCA31;

  }



/*=======content===========*/
#content{padding:0 36px 20px 196px;
background: url(../images/gazologo_bg.png) no-repeat 36px top;
}

#content h2,#content  h3, #content  h4, #content dt, #content legend, #content caption, p.claim {
font-weight:normal;
  font-family:Georgia, "Times New Roman", Times, serif;


 letter-spacing:1px;
}

#content a, #content h2, #content h3, #content  h4,#content dt, #content legend, #content caption, #news h2 , #news h3, #news h3 a, #news a{
text-decoration:none;
 color: #E18904;
}

#content a, #news a {
text-decoration:none;
border-bottom:1px dotted #E18904;
}
#content a:hover, #news a:hover {
 color: #014961;
border-bottom:1px dotted #014961;
}

#content h2 a {

border-bottom:none;
}

#content h2{
margin-top:10px;
font-size:130%;
}
 #news h2{
margin-top:0px;
font-size:100%;


}
 #news p{
margin-top:0px;
font-size:80%;
margin-bottom:5px;

}
 #news h3{
margin-top:0px;
font-size:80%;
font-weight:normal

}
#content h2 span.note{
	 

	font-size: 70%;
	letter-spacing:0;
	
}

#content h3{
margin:0px;
padding:0;
font-size:100%;
}
#content h4, #content caption {
margin:0px;
padding:0;
font-size:80%;
text-align:left;
}
#content p, #content td, #content dd {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:80%;
  line-height:1.3em;
  margin:5px 0 10px 0;
}
#content p.catdesc{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #5C5C2E;
	font-size: 75%;
	
}

#content li span.note{
	
	color: #5C5C2E;
	font-size: 85%;
	line-height:normal
	
}
  #content p.more a{

  margin-top:5px;
  border:none;

  }
#content ul, #news ul{
list-style-type:none;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:80%;

  margin-left:20px;
}
#content ul li, #news ul li{
list-style-type:none;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  background: url(../images/bullet_orange.gif) no-repeat left 0.6em;
 

  padding:2px 5px 2px 20px;

}

#content ul li, #news ul li{
list-style-type:none;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  background: url(../images/bullet_orange.gif) no-repeat left 0.6em;
 

  padding:2px 5px 2px 20px;

}

#content ul>li{
 padding:3px 5px 3px 20px;

}
*:first-child+html #content ul li /* solo IE 7.0 */ 
{ 

  padding:2px 5px 2px 20px;
}

 #content ol li {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:80%;
  line-height:1.1em;
  margin:5px 0 10px 0;
}

#content ol li ol li {
	font-size: 100%;
	}

#content ol li ol {
	list-style-type: lower-alpha;
}
#content ol.contratto li:first-line {
	font-weight: bold;
	}
#content ol.contratto li ol li:first-line {
	font-weight: normal;
	}	
	
#content dt {
font-size:110%;
  background: url(../images/bullet_orange.gif) no-repeat left 0.5em;
 

  padding:3px 5px 3px 20px;

}
 #content dd{
  padding-left:20px;
}

#content_main{
padding-left:5px;
background-color:#FFFFFF;

}

div.contentbox{
clear:left;
margin-bottom:30px;
position:relative;
width:600px;

}
div.contentbox_text{
width:400px;

}

div.contentbox_photo{
position:absolute;
top:0px;
left:450px;

}

div.contentbox_photo img{


}

div.info {
	margin-top:10px;
	margin-bottom:10px;
	padding:5px 5px 5px 50px;
	background-image: url(../images/info2.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	border-top-color: #000099;
	border-right-color: #000099;
	border-bottom-color: #000099;
	border-left-color: #000099;
	
	font-size:90%;
}

div.confirm {
	margin-top:10px;
	margin-bottom:10px;
	padding:5px 5px 5px 50px;
background: #E1FFE1 url(../images/check.gif) no-repeat 10px 10px;
}

div.ask {
	margin-top:10px;
	margin-bottom:10px;
	padding:5px 5px 5px 50px;
background: url(../images/ask.png) no-repeat 0px 10px;
}

#content div.ask h2{
color: #009900
}

div.contactus{
text-align:center;
padding :10px;
margin:10px 0;
border:2px dotted #7FE800;

}

#content div.contactus h4{
text-align:center;
font-weight:bold;
margin-bottom:5px;
letter-spacing:0;
font-size:12px;
}
#content div.contactus p{
text-align:center;
margin:0;
font-size:11px;
padding:0;
font-family:Arial, Helvetica, sans-serif
}

#content div.contactus a{
border:none;
}


div.alert {
	margin-top:10px;
	margin-bottom:10px;
	padding:5px 5px 5px 50px;
background: #FFFFCC url(../images/alert.gif) no-repeat 10px 10px;
}



div.rejected {
	margin-top:10px;
	margin-bottom:10px;
	padding:5px 5px 5px 50px;
background: #FFFFCC url(../images/delete.gif) no-repeat 10px 10px;
}

button {
padding:3px;
margin-right:10px;

}
button img {
	margin-right:5px;
	vertical-align: middle;
}
.blog_post{
margin-top:10px;
  background: url(../images/bullet_orange.gif) no-repeat left 0.5em;
 

  padding:3px 5px 3px 20px;
}
#service_1{
background: url(../images/service_1.png) no-repeat 480px 50%;
}


#service_2{
background: url(../images/service_2.png) no-repeat 480px 50%;
}

#service_4{
background: url(../images/service_4.png) no-repeat 480px 50%;
}
#service_3{
background: url(../images/service_3.png) no-repeat 480px 50%;
}
#service_5{
background: url(../images/service_5.png) no-repeat 480px 50%;
}

#content fieldset {
	 border:1px solid #CCCCCC;
	 
	 padding-bottom:1em;
	 margin-bottom:1em;
	 height:1%;
	 
	}
	#content fieldset p {
	margin: 5px 10px;
	 
	}

#content form {
padding:0;
margin:0;



	 
	}
	
#content legend {
font-size:120%;

word-spacing:0.2em;
padding-left:10px;
padding-right:10px;

	}
	#content fieldset table {
	width:95%;
margin-left:15px;
 margin-top:0.5em;
	}
#content table td, #content table th  {
text-align:left;
font-size:80%;
vertical-align:middle;
padding:0.3em;
border-bottom:1px dotted #CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#content table.tickets th  {
background-color:#00A5B7;
color:#FFFFFF
}
#content table td.ticket_title  {
font-weight:bold;
width:30%
}

#content table td.ticket_desc  {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

}
#content table td.ticket_status  {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0000CC
}

 .highlight  {
background-color:#FFFFCC;
}
#content fieldset p{
padding-left:10px;
	}


#content fieldset td {
 padding-top:0.2em;
  padding-bottom:0.2em;
   padding-right:0.2em;
	}
	
#content input {
		 vertical-align:middle;
	}
#content textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;

}
	#content label {
	 font-weight:bold;
	}


#pagenav {
border-top:1px dotted #E18904;
  background: url(../images/bullet_orange_top.gif) no-repeat left center;
 

  padding:3px 5px 3px 20px;

}

#news{
  font-family:Verdana, Arial, Helvetica, sans-serif;

  

height:130px;
padding:20px 36px 10px 100px;

background: url(../images/new_bg.png) no-repeat 36px top;
clear:left;
margin-bottom:10px

}
/*=======footer===========*/
#footer{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:70%;
height:60px;
padding:27px 36px 10px 56px;
color:#6B6B6B;
background: url(../images/footer_bg.png) no-repeat 36px top;
clear:left;

}

#footer #piva{
color:#939393;


}

#footer a{color:#6B6B6B; text-decoration:none;}
#footer a:hover{text-decoration:underline;}

/*=====//footer===========*/
